Busy Plugin - Feature #110

Access to style sheet
08/03/2010 06:39 PM - Martin Caetano

Status: Reopened Start date:

Priority: Normal Due date:

Assignee: Patrick Talbot % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

Could it be possible to pick up text and button properties from servoy style sheets in a future version??

History

#1 - 08/19/2010 05:56 AM - Patrick Talbot

- Status changed from New to Rejected

See issue #44 to know more about the state of the busy plugin 'cancel' option in web client for Servoy 5.2+

#2 - 09/01/2010 06:34 AM - Patrick Talbot

- Status changed from Rejected to Reopened

#3 - 01/07/2011 02:55 AM - Patrick Talbot
Need to try the new API of Servoy 6 to access CSS StyleSheets
